
#stacks_in_115195_page35 {
	margin:  10px;
}

#stacks_in_115215_page35 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_115215_page35 .stacks_right {
	float:right;
	width:40%;
}

p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_130503_page35 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_130506_page35 {
	padding:  10px;
}

#stacks_in_130508_page35 .stacks_left {
	float:left;
	width:61%;
}

#stacks_in_130508_page35 .stacks_right {
	float:right;
	width:37%;
}#stacks_in_130510_page35{text-align:center}#stacks_in_130510_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130510_page35 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130513_page35{text-align:center}#stacks_in_130513_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130513_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130515_page35 .stacks_left {
	float:left;
	width:61%;
}

#stacks_in_130515_page35 .stacks_right {
	float:right;
	width:37%;
}#stacks_in_130517_page35{text-align:center}#stacks_in_130517_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130517_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130517_page35 {
	padding:  10px;
}
#stacks_in_130520_page35{text-align:center}#stacks_in_130520_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130520_page35 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130520_page35 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_130524_page35 {
	padding:  10px;
}

#stacks_in_130526_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130526_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130528_page35{text-align:center}#stacks_in_130528_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130528_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130528_page35 {
	padding:  10px;
}
#stacks_in_130531_page35{text-align:center}#stacks_in_130531_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130531_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130531_page35 {
	padding:  10px;
}

#stacks_in_144028_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144028_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130533_page35{text-align:center}#stacks_in_130533_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130533_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144033_page35{text-align:center}#stacks_in_144033_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144033_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144033_page35 {
	padding:  10px;
}

#stacks_in_130537_page35 {
	padding:  10px;
}

#stacks_in_130539_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130539_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130541_page35{text-align:center}#stacks_in_130541_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130541_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130544_page35{text-align:center}#stacks_in_130544_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130544_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130546_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130546_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130548_page35{text-align:center}#stacks_in_130548_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130548_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130548_page35 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_130551_page35{text-align:center}#stacks_in_130551_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130551_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130551_page35 {
	padding:  10px;
}

#stacks_in_130555_page35 {
	padding:  10px;
}

#stacks_in_130557_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130557_page35 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_130557_page35 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_130559_page35{text-align:center}#stacks_in_130559_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130559_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130562_page35{text-align:center}#stacks_in_130562_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130562_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130564_page35{text-align:center}#stacks_in_130564_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130564_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130564_page35 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_130568_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130568_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130570_page35{text-align:center}#stacks_in_130570_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130570_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130573_page35{text-align:center}#stacks_in_130573_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130573_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130575_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130575_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130577_page35{text-align:center}#stacks_in_130577_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130577_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130577_page35 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_130580_page35{text-align:center}#stacks_in_130580_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130580_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130580_page35 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_130584_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130584_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130586_page35{text-align:center}#stacks_in_130586_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130586_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130589_page35{text-align:center}#stacks_in_130589_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130589_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130591_page35{text-align:center}#stacks_in_130591_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130591_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130591_page35 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_130595_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130595_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130597_page35{text-align:center}#stacks_in_130597_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130597_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130600_page35{text-align:center}#stacks_in_130600_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130600_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130602_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130602_page35 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130604_page35{text-align:center}#stacks_in_130604_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130604_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130604_page35 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_130607_page35{text-align:center}#stacks_in_130607_page35 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130607_page35 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130607_page35 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_130609_page35 {
	padding:  10px;
}
